Fix from sparky for compile problem with older GCC
[blender.git] / intern / mikktspace / SConscript
2011-02-15 Nathan LetworyMove mikktspace code to own library, so it is clear...